<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Итальянский ресторан №1️⃣ в Киеве ≡ Mercato italiano | Итальянская кухня Меркато Итальяно</title>
    <meta name="description" content="Ресторан итальянской кухни Mercato italiano ✅ В самом центре Киева ≡ В ТРЦ Гулливер ➤ ➤ Забронировать столик в Меркато Итальяно ☎ +38 (044) 374 74 73">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/media.css">



    <script src="./assets/owlcarousel/jquery-3.4.1.min.js"></script>
    <link rel="stylesheet" href="./assets/owlcarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="./assets/owlcarousel/owl.theme.default.min.css">
    <script src="./assets/owlcarousel/owl.carousel.min.js"></script>


    
    <script src="./assets/js/circletype.min.js"></script>
    <script src="./assets/js/script.js"></script>
</head>
<body>
    <div class="wrapper">
        <header>
            <div class="wrapper-header">
                <div class="wrapper-content-size">
                    <img src="./assets/img/logo.png" alt="Mercato logo">
                    <ul class="nav-menu">
                        <li> <a href="#about_us">О ресторане</a> </li>
                        <li> <a href="#gallery">Галерея</a> </li>
                        <li> <a href="#menu">Меню</a> </li>
                        <li> <a href="#news">Новости</a></li>
                        <li> <a href="#contacts">Контакты</a> </li>
                        <li> <a href="#">RU</a> </li>
                    </ul>
                </div>
                <div class="burgermenu">
                    <img id="burger-menu-btn" src="./assets/img/icons/burger-menu.png" alt="Menu">
                </div>
                <div id="burger-menu" class="burger-menu-wrapper">
                    <ul class="burger_menu">
                        <li> <a href="#about_us">О ресторане</a><div class="divider"></div></li>
                        <li> <a href="#gallery">Галерея</a><div class="divider"></div></li>
                        <li> <a href="#menu">Меню</a><div class="divider"></div></li>
                        <li> <a href="#news">Новости</a><div class="divider"></div></li>
                        <li> <a href="#contacts">Контакты</a><div class="divider"></div></li>
                    </ul>
                </div>

            </div>
        </header>
        <section>
            <div class="top-slider">
                <div class="info-block">
                    <img class="slider-logo" src="./assets/img/logo-top-slider.png" alt="Logo Mercato">
                    <h2 class="slogan" id="slogan">Benvenuto in Italia!</h2>
                    <div class="orange-wrapper">
                        <div class="white-wrapper">
                            <h1>Итальянский ресторан Mercato italiano</h1>
                        </div>  
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="about wrapper-content-size">
                <div class="contact-info"> 
                    <div>
                        <img src="./assets/img/icons/phone.png" alt="Phone">
                        <span class="contact-text">+380 (44) 374-74-73</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/pin.png" alt="Pin">
                        <span class="contact-text">Киев, ул. Спортивная 1-А, ТРЦ «Гулливер», 6 этаж</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/clock.png" alt="Clock">
                        <span class="contact-text">10:00 — 23-00</span>
                    </div>
                </div>

                <div class="wrapper-about">
                    <div class="about-reservation">
                        <h3>Забронировать столик</h3>
                        <div class="divider">
                            <div class="green"></div>
                            <div class="red"></div>
                        </div>
                        <p class="reservation-main-text"><a name ="about_us"></a>
                            Краткий текст о возможности забронировать столик. Benvenuto in Italia! Или приветствуем тебя в Италии!
                        </p>
                        <div class="button" id="btn_reservation">Перейти к бронированию</div>
                    </div>
                   <!--  Форма бронирования -->
                    <div class="reservation-form" id="reservation">
                        <img id="form-overflow" src="./assets/img/form-overflow.jpg" alt="Overflow image">
                         <form>
                            <h3>Бронирование столика</h3>
                            <input type="text" name="name" placeholder= "имя" required>
                            <input type="tell" name="number" placeholder= "телефон" required>
                            <input type="e-mail" name="e-mail" placeholder= "e-mail">
                            <input type="date" name="date" placeholder= "дата" required>
                            <input type="time" name="time" placeholder= "время" required>
                            <input type="text" name="text" placeholder= "количество гостей">
                            <!-- <input type="textarea" name="name" placeholder= "коментарий" style=" width: 79%;"> -->
                            <textarea  placeholder= "комментарий"> </textarea>
                            <button class="button">Забронировать</button>
                        </form>
                    </div>

                    <div class="about-restaurant-bg"></div>

                    <div class="about-restaurant">
                        <h3>Benvenuto in Italia! Или приветствуем тебя в Италии</h3> 
                        <div class="divider">
                            <div class="green"></div>
                            <div class="red"></div>
                        </div>
                        <p class="about-text-main">
                            Узкие улочки, красные крыши домов, прелестная архитектура эпохи Ренессанса, эмоциональные возгласы мелодичного языка и непревзойденный запах вкусной еды — это Италия. Попав сюда однажды, захочешь вернуться снова и снова. Это та самая страна, которая затрагивает струны души, заставляя сердце биться в особом итальянском ритме. А итальянская кухня — это отдельный вид удовольствия.
Не важно в какой город Италии вы попали, первым в списке туриста у вас должно быть — попробовать итальянскую кухню. Это простая смесь обычных продуктов, которые вместе превращаются в изысканный деликатес. Самое обычное тесто, с мясом или морепродуктами, со стандартным набором овощей и небольшим количеством трав может превратиться в волшебную пиццу.
                        </p>
                    </div>
                    
                </div>
            </div>
        </section>
        <a name ="gallery"></a>
        <section>
            <div class="photo-gallery">
                    <div id="sync1" class="owl-carousel">
                        <div class="photo"> <img src="./assets/img/slide1.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide2.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide3.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide4.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide5.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide6.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide7.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide8.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide2.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide3.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide4.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide5.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide6.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide7.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide8.png"> </div>
                    </div>
            </div>
            <div id="sync2" class="owl-carousel">
                        <div class="photo"> <img src="./assets/img/slide1.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide2.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide3.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide4.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide5.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide6.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide7.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide8.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide2.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide3.png"> </div>
                        <div class="photo"> <img src="./assets/img/slide4.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide5.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide6.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide7.jpg"> </div>
                        <div class="photo"> <img src="./assets/img/slide8.png"> </div>
            </div>
        </section>
          

        <section>
            <div class="menu wrapper-content-size">
                <h3>Меню</h3><a name ="menu"></a>
                <div class="divider">
                    <div class="green"></div>
                    <div class="red"></div>
                </div>
                
                <div class="menu-list">
                    <div class="item">
                        <h4>Основное меню</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Барная карта</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Винная карта</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Бизнес ланчи</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Завтраки</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>
                </div>

            </div>
        </section>

        <a name ="news"> </a>
        <section>
            <div class="news wrapper-content-size"> 
                <h3>Новости</h3>
                <div class="divider">
                    <div class="green"></div>
                    <div class="red"></div>
                </div>
                <p class="about-text-main">Италия по праву считается гастрономическим раем, ведь знакомство каждого, с кухней этой страны, произошло не с раннего детства и связано с прекрасными воспоминаниями разных периодов жизни. Видимо поэтому каждый вечер в нашем ресторане происходят романтические свидания, дружеские и семейные ужины, а также деловые встречи…</p>

                <div class="news-list">
                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-1.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое терамису?</h4>
                            <div class="divider"></div>
                            <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдам...</p>
                            <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-2.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое карпаччо? 
                                Или сырое мясо!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня стала знаменита благодаря тому, что все блюда очень...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-3.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое? 
                                Или не очень!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдами, а...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        <footer>
            <div class="footer">
                <div class="wrapper-content-size">
                    <div class="footer-logo">
                        <img src="./assets/img/logo-top-slider.png" alt="Mercato logo">
                    </div>
                    <div class="divider"></div>
                    <a name="contacts"></a>
                    <div class="footer-content">
                        <div class="footer-text">
                            <p class="like-h2">Итальянский ресторан Mercato Italiano</p>
                            <p class="text">Киев, 01001, площадь Спортивная 1-А ТРЦ Гулливер, 6 этаж</p>
                            <div class="social-links">
                                <a href=""><img src="./assets/img/icons/instagram.png" alt="instagram"></a>
                                <a href=""><img src="./assets/img/icons/facebook.png" alt="facebook"></a>
                            </div>

                            <p class="like-h3">Режим работы</p>
                            <p class="text">Завтрак: 10:00 – 11:00</p>
                            <p class="text">Бизнес ланч: 12:00 – 16:00</p>
                            <p class="text">Ужин: 18:00 – 23:00</p>

                            <p class="like-h3">Контактная информация</p>
                            <p class="text">+380 (44) 374 74 73</p>
                            <p class="text">+380 (67) 400 75 50</p>
                            <p class="text">orders@mercato.ua</p>


                        </div>
                        <div class="map-block">
                            <div class="map">
                                map
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </footer>
    </div>
    
    
</body>
</html>